/* Default */
body { font-family: 'Open Sans', sans-serif; font-size: 16px; line-height: 24px; color: black; font-weight: 300; }

h1 { font-size: 48px; line-height: 56px; margin: 0 0 40px; font-weight: 300; }
h2 { font-size: 40px; line-height: 48px; margin: 0 0 30px; font-weight: 300; }
h3 { font-size: 32px; line-height: 40px; margin: 0 0 20px; font-weight: 300; }
h4 { font-size: 24px; line-height: 32px; margin: 0 0 20px; font-weight: 300; }
h5 { font-size: 16px; line-height: 24px; margin: 0; font-weight: bold; }
p  { font-size: 16px; line-height: 24px; margin: 0 0 20px; }
li { font-size: 16px; line-height: 24px; margin: 0; }

a { color: #ef6f23; }
a:hover { color: black; text-decoration: none; }

/* General */
.topless { margin-bottom: 0; padding-bottom: 0; }
.bottomless { margin-bottom: 0; padding-bottom: 0; }
.color-orange { color: #ef6f23; }

.container 				{ width: 1100px; }
.container.width-1024 	{ width: 1024px; }
.container.width-960 	{ width: 960px; }
.container.width-768 	{ width: 768px; }

/* Forms */
.btn { border: 0; border-radius: 0; }
.btn-default { background: #ef6f23; color: white; }
.btn-default:hover { background: #ef6f23; color: white; opacity: 0.6; }

/* Navigation Bar */
.navbar { border-radius: 0; border: 0; padding: 15px 0; margin-bottom: 0; }
.navbar-nav > li { margin-right: 30px; font-size: 14px; line-height: 22px; }
.navbar-nav > li > a { padding: 0; line-height: normal; }
.navbar-default { background-color: #ef6f23; }
.navbar-default .navbar-nav > li > a { color: white; }
.navbar-default .navbar-nav > li > a:focus,
.navbar-default .navbar-nav > li > a:hover { color: white; text-decoration: underline; background: none; }
.navbar-default .navbar-nav > .active > a,
.navbar-default .navbar-nav > .active > a:focus,
.navbar-default .navbar-nav > .active > a:hover { color: white; font-weight: bold; background: none; }

.navbar-default .navbar-toggle { border: 1px solid white; border-color: white; }
.navbar-default .navbar-toggle:focus { background-color: transparent; }
.navbar-default .navbar-toggle:focus .icon-bar,
.navbar-default .navbar-toggle .icon-bar { background-color: white; }
.navbar-default .navbar-toggle:hover,
.navbar-default .navbar-toggle:active { background-color: white; border-color: white; }
.navbar-default .navbar-toggle:hover .icon-bar,
.navbar-default .navbar-toggle:active .icon-bar { background-color: #ef6f23; }

/* Header */
header { padding: 15px 0; }

/* Carousel */
.carousel .item img { width: 100%; }
.carousel-indicators { display: none; }
.carousel-control.left,
.carousel-control.right { background: none; display: none; }
.carousel-caption { text-shadow: 0 0 0; text-align: left; bottom: auto; top: 100px; }
.carousel-caption { right: 15%; left: 45%; color: black; }
.carousel-caption h1 { font-family: 'Merriweather', sans-serif; font-size: 64px; line-height: 72px; }

/* Banner */
.banner { padding: 80px 0; background-size: cover; background-position: center; }
.banner { background-image: url(../img/bg-banner.png); color: #666; }
.banner h1 { font-family: 'Merriweather', sans-serif; font-size: 64px; line-height: 72px; }
.about-aca .banner { background-image: url(../img/bg-banner.png); }

/* Breadcrumbs */
.breadcrumbs { font-size: 24px; line-height: normal; }
.breadcrumbs a { margin-right: 10px; }
.breadcrumbs span { margin: 0 20px 0 10px; }

/* Content */
.content { padding: 50px 0; }

/* Callouts */
.callouts { background: url(../img/bg-callouts.jpg) top; padding: 80px 0 0; }
.callout { background: #ca426f; padding: 30px; color: white; }
.callout a { color: white; }
.callout a:hover { text-decoration: underline; }
.callout h2 { font-weight: 300; }
.callout-1,
.callouts #text-2 .callout { background: #ca426f; }
.callout-2,
.callouts #text-3 .callout { background: #ef6f23; }
.callout-3,
.callouts #text-4 .callout { background: #6c32a1; }

/* Widgets */
.widget { margin-bottom: 30px; }

/* Widget: News and Events */
.widget-latest-news span { background: #ef6f23; height: 60px; width: 60px; display: block; color: white; }
.widget-latest-news span { text-align: center; line-height: 60px; border-radius: 50px; }

/* Kneeler */
.kneeler { background: #fdf0e8; padding: 50px 0; font-size: 14px; line-height: 22px; }
.kneeler li { margin-bottom: 10px; padding-bottom: 10px; border-bottom: 1px dotted #999; }
.kneeler li { font-size: 14px; line-height: 22px; }

/* Footer */
footer { background: #ef6f23; padding: 40px 0; color: white; text-align: center; }

/* 12282016 */
.menu-toggle,
input[type="submit"],
input[type="button"],
input[type="reset"],
article.post-password-required input[type="submit"],
.bypostauthor cite span { padding: 0 20px; height: 38px; font-size: 16px; line-height: 38px; border: 0; border-radius: 0; box-shadow: 0 0 0; background: #ef6f23; color: white; }

.menu-toggle:hover,
input[type="submit"]:hover,
input[type="button"]:hover,
input[type="reset"]:hover,
article.post-password-required input[type="submit"]:hover,
.bypostauthor cite:hover span { background: #ef6f23; color: white; opacity: 0.6; }

button,
input,
select,
textarea { border: 1px solid #ccc; border-radius: 0; padding: 5px; }

.entry-header .comments-link { margin-top: 25px; font-size: 16px; line-height: 24px; color: #ef6f23; }
footer.entry-meta { display: none; }
#respond h3#reply-title { font-size: 32px; line-height: 40px; }
h2.comments-title { font-size: 40px; line-height: 48px; margin: 0 0 30px; }
.comments-area article header cite,
.comments-area article header time,
.entry-content p,
.entry-summary p,
.comment-content p,
.mu_register p,
a.comment-reply-link,
a.comment-edit-link { font-size: 16px; line-height: 24px; }

.entry-content img,
.comment-content img,
.widget img,
img.header-image,
.author-avatar img,
img.wp-post-image { border-radius: 0; box-shadow: 0 0 0; }

/* 01172016 */
.country { border-bottom: 1px dotted #CCC; margin: 40px 0 20px; padding-bottom: 10px; }
.list { margin-bottom: 20px; padding-left: 20px; }
.list li { text-indent: -15px; }
.list li:before { content: "•"; padding-right: 10px; font-size: 20px; }

div.col-lg-8.main-column > article { padding: 0px 0px 20px 0 !important; margin-bottom:20px !important; border-bottom: 1px solid #d4d4d4 !important; }
.entry-content a:visited,
.comment-content a:visited { color: #000; }
.entry-header { margin: 0; padding:0 0 15px 0; }
h1.entry-title { margin-bottom: 0; font-size: 30px !important; }
a.more-link { background-color: #ff8035; padding: 15px; color: white; }
.entry-content p { margin-bottom: 30px; }

.dropdown-menu > .active > a,
.dropdown-menu > .active > a:focus { color: #262626; text-decoration: none; background-color: #fff; }
.dropdown-menu > .active > a:hover { color: #262626; text-decoration: none; background-color: #f5f5f5; }

/* 04062017 */
.entry-content h3,
.comment-content h3 { font-size: 32px; line-height: 40px; margin: 0 0 20px; font-weight: 300; }
.entry-content h4,
.comment-content h4 { font-size: 24px; line-height: 32px; margin: 0 0 20px; font-weight: 300; }
.entry-content h5,
.comment-content h5 { font-size: 16px; line-height: 24px; margin: 0; font-weight: bold; }

.more-link { display: inline-block !important; }
blockquote { border: 1px solid #ef6f23; margin: 0 0 20px; padding: 20px; background: #fdf0e8; }

.page-id-218 thead{ background-color: #fcf8e3; padding: 8px; line-height: 1.42857143;  vertical-align: top; border-top: 1px solid #ddd; }
.page-id-218 tbody{ padding: 8px; line-height: 1.42857143; vertical-align: top; }	
.page-id-218 .form{ border:solid 2px black; padding:10px; }
.page-id-218 h4{font-weight:500!important;}
.page-id-218 .form td { font-size: 16px; line-height: 24px; margin: 0 0 0px; font-weight:300; }
.page-id-218 .form td p { margin:0px !important; }